# Uses of Class
org.codehaus.janino.Java.CharacterLiteral

Packages that use Java.CharacterLiteral
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.CharacterLiteral in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.CharacterLiteral
Modifier and Type
Method
Description
`R`
Visitor.RvalueVisitor.`visitCharacterLiteral(Java.CharacterLiteral cl)`
Invoked by `accept(Visitor.RvalueVisitor)`

## Uses of Java.CharacterLiteral in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.CharacterLiteral
Modifier and Type
Method
Description
`Java.Rvalue`
DeepCopier.`copyCharacterLiteral(Java.CharacterLiteral subject)`
`void`
AbstractTraverser.`traverseCharacterLiteral(Java.CharacterLiteral cl)`
`void`
Traverser.`traverseCharacterLiteral(Java.CharacterLiteral cl)`